## libdate-pcalc-perl 6.1

=== debian/changelog ===
libdate-pcalc-perl (6.1-8) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Team upload.
  * quilt is the default now

  [ Victor Seva ]
  * fix gcc15 build (Closes: #1097177)

 -- Victor Seva <vseva@debian.org>  Tue, 16 Sep 2025 12:45:03 +0200

libdate-pcalc-perl (6.1-7) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 07:59:33 +0100

libdate-pcalc-perl (6.1-6) unstable; urgency=medium

  * Add debian/tests/pkg-perl/use-name to enable autopkgtests's
    use.t test.
  * Add more fixes to pod_typos_error.patch.
  * Upload to unstable after the stretch release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jun 2017 20:48:51 +0200

libdate-pcalc-perl (6.1-5) experimental; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * Simplify BTS URL.
  * Remove Xavier Oswald from Uploaders. (Closes: #824315)
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ignace Mouzannar from Uploaders. Thanks for your work!
  * Add patch to fix "Unescaped left brace" warning/error.
    (Closes: #826459)
  * Mention module name in long description.
  * Update years of packaging copyright.
  * Set bindnow linker flag in debian/rules.
  * Upload to experimental because of the freeze.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 May 2017 11:57:49 +0200

libdate-pcalc-perl (6.1-4) unstable; urgency=medium

  * Team upload

  * add a patch to fix tests that are broken since 1 Jan 2015
    the tests were hardcoding years like 64 that was interpreted as '1964'
    until 31 Dec 2014 and now are interpreted as 2064, causing test failures.
    The patch chooses the year dynamically to get consistent results
    regardless of the current year. (Closes: #775632)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 05 Feb 2015 21:49:05 +0000

libdate-pcalc-perl (6.1-3) unstable; urgency=low

  * Team upload

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Declare compliance with Debian Policy 3.9.5
  * Fix a POD error and a few typos (patch)

 -- Florian Schlichting <fsfs@debian.org>  Sun, 13 Apr 2014 16:26:15 +0200

libdate-pcalc-perl (6.1-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominic Hargreaves ]
  * Add patch from ANDK fixing FTBFS with Perl 5.16 (Closes: #676270)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Dominic Hargreaves <dom@earth.li>  Sun, 05 May 2013 23:36:59 +0100

libdate-pcalc-perl (6.1-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * New package is architecture depend
  * debian/control: add {shlibs:Depends} in Depends
  * Add myself to uploaders
  * debian/control: Now {Build-}Depends on libbit-vector-perl (>= 7.1)
    and libcarp-clan-perl

  [ gregor herrmann ]
  * Rearrange files in examples directory a bit.

 -- Angel Abad <angelabad@gmail.com>  Sun, 18 Oct 2009 17:52:50 +0200

libdate-pcalc-perl (6.0-1) unstable; urgency=low

  [ Ignace Mouzannar ]
  * New upstream version.
  * debian/control:
    - Added myself to the Uploaders field.
    - Bumped the Standards-Version to 3.8.3.
    - Added Build dependency on libcarp-clan-perl and quilt (>= 0.46-7).
    - Bumped dependency on debhelper to (>= 7.0.50~).
    - Replace versioned (build-)dependency on perl (>= 5.6.0-17) with an
      unversioned dependency on perl (as permitted by Debian Policy 3.8.3).
  * debian/patches:
    - Added 10-examples.diff: Corrects the perl interpreter path in the
      example files.
  * debian/rules:
    - Simplified the rules file using dh7 features.
    - Added quilt patching.
  * debian/changelog:
    - Updated the Debian changelog to follow Revision 196 of the Copyright
      Proposal format.
  * Added a debian/README.source file pointing to the quilt documentation.
  * Added a debian/docs file.
  * Added a debian/examples file.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Xavier Oswald ]
  * Add myself to Uploaders
  * Update debian/copyright

 -- Ignace Mouzannar <mouzannar@gmail.com>  Tue, 13 Oct 2009 13:22:57 +0200

libdate-pcalc-perl (1.2-3) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (closes: #485691).
  * debian/control:
    - Added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza);
      Homepage field (source stanza).

