=== debian/control ===
Source: libdate-pcalc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native,
               libcarp-clan-perl,
               libbit-vector-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-pcalc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-pcalc-perl.git
Homepage: https://metacpan.org/release/Date-Pcalc

Package: libdate-pcalc-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libbit-vector-perl,
         libcarp-clan-perl
Description: Perl module for Gregorian calendar date calculations
 This package consists of a Perl module for all kinds of date calculations
 based on the Gregorian calendar (the one used in all western countries today),
 thereby complying with all relevant norms and standards: ISO/R 2015-1971, DIN
 1355 and, to some extent, ISO 8601 (where applicable).
 .
 Date::Pcalc is a direct translation of Steffen Beyer's excellent Date::Calc
 module to Perl.
