=== debian/watch ===
version=4
https://metacpan.org/release/Date-Pcalc  .+/Date-Pcalc-v?@ANY_VERSION@@ARCHIVE_EXT@$
